Bug 41071 - Website should tell about reporting gnome-packagekit bugs
Summary: Website should tell about reporting gnome-packagekit bugs
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-21 01:57 UTC by Milan Bouchet-Valat
Modified: 2011-10-10 06:16 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Improve-links-to-bug-trackers (1.59 KB, patch)
2011-10-10 06:08 UTC, Milan Bouchet-Valat
Details | Splinter Review
Fix-broken-link-to-gdb-docs (895 bytes, patch)
2011-10-10 06:09 UTC, Milan Bouchet-Valat
Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Milan Bouchet-Valat 2011-09-21 01:57:09 UTC
If you go to the website, there's an easy to find page explaining how to file bugs [1], and a link to the existing bugs [2]. Fine. But there's no explanation about where gnome-packagekit (and its Qt equivalent) bugs should go. A simple link would really help, as it took me a few minutes to understand it was on bugzilla.gnome.org.


BTW, at the end of the page, the link
> This _link_ will give you more information.
is broken. ;-)


1: http://www.packagekit.org/pk-bugs.html
2: http://tinyurl.com/2s4tnt
Comment 1 Richard Hughes 2011-10-04 06:59:56 UTC
Hey, thanks for reporting this. The website for PackageKit is held in git, https://gitorious.org/packagekit/packagekit/trees/master -- would you be able to prepare a patch for both issues? If you need any help just ask. Thanks.
Comment 2 Milan Bouchet-Valat 2011-10-10 06:08:28 UTC
Created attachment 52171 [details] [review]
Improve-links-to-bug-trackers
Comment 3 Milan Bouchet-Valat 2011-10-10 06:09:15 UTC
Created attachment 52172 [details] [review]
Fix-broken-link-to-gdb-docs

These patches should fix the problems. ;-)
Comment 4 Richard Hughes 2011-10-10 06:16:48 UTC
Both committed, and new tree uploading. Thanks!


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.